Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 213658 - Review Request: ibutils - Upstream OFED package to support InfiniBand hardware
Summary: Review Request: ibutils - Upstream OFED package to support InfiniBand hardware
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 246387
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2006-11-02 14:20 UTC by Doug Ledford
Modified: 2008-10-01 18:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-01 18:40:49 UTC


Attachments (Terms of Use)

Description Doug Ledford 2006-11-02 14:20:23 UTC
The ibutils package is a collection of InfiniBand fabrid diagnostic tools.  It depends on the openib package.  The ibutils and openib packages are already in CVS and used in RHEL4 and RHEL5.  I would like to add it to Fedora Core Development (aka rawhide) and possibly to Fedora Core 6 as an update.

Comment 1 Jason Tibbitts 2007-06-29 01:37:27 UTC
Wow, this is an old one.  And after a quick glance it's easy to see why no
review has happened here: there are no packages to review.

Is this still relevant at all?  If so, please post some packages so somebody can
take a look.  If not, this ticket should be closed.

Comment 2 Doug Ledford 2007-06-29 03:18:46 UTC
There are packages that we've put together for RHEL.  They can be found at
http://people.redhat.com/dledford/Infiniband.  The latest OFED-1.2 packages have
just been placed there as well.  Obviously, the ibutils package is useless
without the rest of the infiniband stack (the openib package).  I haven't tried
to get this pushed through because the rest of the stack is done in one mondo
rpm that I didn't figure people would approve anyway (I think it should be split
up, but the OpenFabrics Alliance people make it one big RPM, and I follow them).

Comment 3 Patrice Dumas 2008-04-30 08:24:59 UTC
Please post a link to the spec file and the .src.rpm file you
want us to review.

Comment 4 Jason Tibbitts 2008-10-01 18:40:49 UTC
This has been in the NEEDINFO state for months with no response; closing.


Note You need to log in before you can comment on or make changes to this bug.